/* Menu stylesheet for www.goldsmith.ie */
ul.menu{
display:inline;
cursor: default;
font-weight:bold;
width:100%;
}

ul.menu li {
display:inline;
padding-top:5px;
list-style: none;
}

ul.menu li ul.sub{
display:none;
height:30px;
width:90%;
}

ul.menu li:hover ul.sub{
display:inline;
list-style: none;
padding-top:20px;
position:absolute;       
top: 10px;                    
left: 40px;      
}
ul.menu li a:hover ul.sub{
display:inline;
list-style:none;
}

ul.menu li a{
color:#ffffff;
text-decoration:none;
display:inline;
padding-left:5px;
padding-right:5px;
border-right: 1px solid #0000ff; 
}

ul.menu li a:hover{
color:silver;
}

ul.menu li a.last{
border-right: 0px solid #66cccc; 
}

.noscript {
border-right:0px solid #0000ff;
border-left:1px solid #0000ff;  
}